Page MenuHomePhabricator

AMDGPU: Add s_dcache_* instructions
ClosedPublic

Authored by arsenm on Aug 15 2015, 6:23 PM.

Details

Reviewers
tstellarAMD

Diff Detail

Event Timeline

arsenm updated this revision to Diff 32226.Aug 15 2015, 6:23 PM
arsenm retitled this revision from to AMDGPU: Add s_dcache_* instructions.
arsenm updated this object.
arsenm added a reviewer: tstellarAMD.
arsenm added a subscriber: llvm-commits.
tstellarAMD accepted this revision.Aug 21 2015, 4:02 PM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Aug 21 2015, 4:02 PM
arsenm closed this revision.Sep 24 2015, 12:54 PM

r248533